CLASSIC 환경을 지원하지 않습니다.

업데이트됨: 4개월 전
해결법 번호: 31754
관련 상품:

일반적인 문제:

Classic 환경을 지원하지 않습니다.

Diablo® 2, Diablo® 2 파괴의 군주 또는 스타크래프트를® 설치할 때 이 오류 메시지가 발생하는 경우, 현재 Classic 환경의 어플리케이션을 설치하려는 것을 의미합니다. Classic 환경의 어플리케이션은 최신 Mac OS X 버전을 지원하지 않습니다.

Classic 환경의 어플리케이션은 Intel 기반의 Mac을 지원하지 않으며, Mac OS X 10.4 또는 그 이하의 PowerPC Mac에서만 실행하실 수 있습니다. Intel 기반의 새로운 Mac 또는 Mac OS X 10.5 이상을 사용하고 있으시다면, 디지털 버전을 이용하셔야 합니다. 가지고 계신 CD키를 블리자드 계정에 등록하면 게임 클라이언트를 다운로드 하실 수 있습니다. 블리자드 샵에서 온라인으로 게임을 구매하셨거나, 또는 CD에 어떤 문제가 있으실 경우, 모든 블리자드 게임은 블리자드 사이트를 통해 다운로드 하실 수 있습니다.

스타크래프트 및 디아블로 2 유저 주의사항: 디지털 다운로드 버전의 CD키는 26자리이며, 오래된 13자리의 스타크래프트 CD키 또는 16자리의 스타크래프트 및 디아블로 II CD키를 등록하셨다면 자동으로 26자리의 CD키로 업그레이드 되어 블리자드 계정에 등록됩니다.

안내 드린 방법을 모두 확인해 보셨나요?

이용하시는 운영체제에 대한 모든 해결 방법을 확인해 보셔도 도움이 필요하신 경우, 기술 지원 게시판 을 방문해 보시거나 또는 고객지원을 통해 문의 주시기 바랍니다.